## org.gnu.gtk.event
Interface CellRendererToggleListener

public interface CellRendererToggleListener

Listener `CellRendererText` widgets.

Method Summary
`void` `cellRendererToggleEvent(CellRendererToggleEvent event)` This method is called whenever the check state of the cellRenderer is changed.

Method Detail

### cellRendererToggleEvent

    public void cellRendererToggleEvent(CellRendererToggleEvent event)

  This method is called whenever the check state of the cellRenderer is changed.